Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

PowerBook 5300 i Mac OS 7 pl


  • Zaloguj się, aby dodać odpowiedź
5 odpowiedzi w tym temacie

#1 olek_gogolek

olek_gogolek
  • 47 postów

Napisano 22 sierpnia 2008 - 10:32

Witam! Posiadam PowerBooka 5300 z angielskim systemem (bodajże 7.5.3) i chciałbym zmienić system na polski pobrałem go z tej strony: Index of /Apple_Support_Area/Apple_Software_Updates/Polish/Macintosh/System/System_7.0.1

ale mój PowerBook w ogóle nie otwiera tych plików. Czy może ktoś pomóc mi w przygotowaniu dyskietek startowych (instalacyjnych) tego systemu, ( nie konieczne ta wersja, ale dobrze gdyby był po polsku ewentualnie po angielsku po prostu muszę go sformatować).


PS: Do internetu podłączonego posiadam pc i iMaca G3

#2 kamillys

kamillys
  • 854 postów
  • Skądokolice W-wy

Napisano 22 sierpnia 2008 - 21:12

masz stacje dyskietek w PB, dyskietki, Disk Copy(chyba tak sie nazywa) no i te obrazy z tamtej strony na PB? Jeszcze Stuffit Expander się przyda. Wersja na classica jest za darmo.

#3 MacDada

MacDada

    MyApple Team

  • 7 237 postów
  • Skąd3city

Napisano 22 sierpnia 2008 - 21:16

Nie ściągaj 7.0.1 - istnieje polska wersja MacOS 7.5.5, a jest on znacznie nowocześniejszy i wygodniejszy niż starszy system.

---- Dodano 22-08-2008 o godzinie 22:17 ----
gorzej ze znalezieniem takich antyków ;)

#4 olek_gogolek

olek_gogolek
  • 47 postów

Napisano 23 sierpnia 2008 - 09:48

OK, ze zgraniem sobie poradziłem - wkładam instalacja 1 - błąd Twój Macintosh nie pracuje z tą wersją systemu. Wie ktoś skąd ściągnąć 7.5.3 (najlepiej po Polsku?

#5 kamillys

kamillys
  • 854 postów
  • Skądokolice W-wy

Napisano 24 sierpnia 2008 - 12:31

Po polsku nie opłaca się szukać, sprawdź wersję angielską. Na stronach Apple znajdziesz, szukaj przez google.

#6 kwantad

kwantad
  • 100 postów

Napisano 08 października 2008 - 19:09

Witam. Z tego co mi wiadomo, należy zainstalować dyskietkową wersję instalacyjną Mac OS 7.5.2 ew. Mac OS 7.5.3. Wcześniejsze wersje nie współpracują z tym PB 5300. Późniejszych, prawdopodobnie na dyskietkach nie ma, a tylko na CD. Posiadam OS 7.5.3 PL(16 dyskietek). Jeśli temat jest jeszcze aktualny proszę napisać na mój e-mail.




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych